#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
6.0\ or\ earlier=[G'6.0 \uff4f\uff52 \uff45\uff41rlier\u0e0f\u0e39\u0130\u0131\uff5c]
6.1\ or\ later=[G'6.1 \uff4f\uff52 later\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ a\ status\ to\ an\ existing\ component\ version.=[G'\uff21\uff44\uff44 \uff41 \uff53\uff54\uff41\uff54\uff55\uff53 \uff54o an existing component version.\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ code\ analytics\ as\ a\ property.=[G'\uff21\uff44\uff44 \uff43\uff4f\uff44\uff45 \uff41\uff4e\uff41lytics as a property.\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ code\ coverage\ percentage\ as\ a\ property.=[G'\uff21\uff44\uff44 \uff43\uff4f\uff44\uff45 \uff43\uff4f\uff56\uff45rage percentage as a property.\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ Component\ Version\ Status=[G'\uff21\uff44\uff44 \uff23\uff4f\uff4d\uff50\uff4f\uff4eent Version Status\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ source\ changes\ as\ a\ property.=[G'\uff21\uff44\uff44 \uff53\uff4f\uff55\uff52\uff43\uff45 \uff43hanges as a property.\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ test\ success\ percentage\ as\ a\ property.=[G'\uff21\uff44\uff44 \uff54\uff45\uff53\uff54 \uff53\uff55\uff43\uff43ess percentage as a property.\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ work\ items\ as\ a\ property.=[G'\uff21\uff44\uff44 \uff57\uff4f\uff52\uff4b \uff49\uff54ems as a property.\u0e0f\u0e39\u0130\u0131\uff5c]
Application\ Name=[G'\uff21\uff50\uff50\uff4c\uff49cation Name\u0e0f\u0e39\u0130\u0131\uff5c]
Application\ Process=[G'\uff21\uff50\uff50\uff4c\uff49\uff43ation Process\u0e0f\u0e39\u0130\u0131\uff5c]
Artifact\ Set=[G'\uff21\uff52tifact Set\u0e0f\u0e39\u0130\u0131\uff5c]
Artifacts\ Base\ Directory=[G'\uff21\uff52\uff54\uff49\uff46\uff41\uff43\uff54s Base Directory\u0e0f\u0e39\u0130\u0131\uff5c]
Auth\ Token=[G'\uff21uth Token\u0e0f\u0e39\u0130\u0131\uff5c]
Automation=[G'\uff21utomation\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ to\ not\ include\ a\ directory\ with\ the\ artifact\ set\ name\ in\ IBM\ UrbanCode\ Deploy.=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff4f \uff4e\uff4f\uff54 \uff49\uff4e\uff43\uff4c\uff55\uff44e a directory with the artifact set name in IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ to\ upload\ files\ to\ the\ created\ version.=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff4f \uff55\uff50\uff4c\uff4fad files to the created version.\u0e0f\u0e39\u0130\u0131\uff5c]
Component\ Name=[G'\uff23\uff4f\uff4d\uff50onent Name\u0e0f\u0e39\u0130\u0131\uff5c]
Component\ Version=[G'\uff23\uff4f\uff4d\uff50\uff4fnent Version\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ component\ version\ in\ IBM\ UrbanCode\ Deploy\ and\ optionally\ upload\ files\ to\ it.=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff43\uff4f\uff4d\uff50\uff4f\uff4e\uff45\uff4e\uff54 version in IBM UrbanCode Deploy and optionally upload files to it.\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ link\ on\ a\ version\ that\ links\ back\ to\ the\ build\ life=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff4c\uff49\uff4e\uff4b \uff4fn a version that links back to the build life\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ link\ on\ the\ version\ that\ links\ back\ to\ the\ build\ life.=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff4c\uff49\uff4e\uff4b \uff4f\uff4e the version that links back to the build life.\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Component\ Version=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff23\uff4fmponent Version\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Version\ Link=[G'\uff23\uff52\uff45\uff41\uff54\uff45 Version Link\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy=[G'Deploy\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ a\ component\ version\ in\ IBM\ UrbanCode\ Deploy.=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59 \uff41 \uff43\uff4f\uff4d\uff50onent version in IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ Component\ Version=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59 \uff23\uff4fmponent Version\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ Only\ Changed\ Versions=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59 \uff2f\uff4e\uff4cy Changed Versions\u0e0f\u0e39\u0130\u0131\uff5c]
Description=[G'\uff24\uff45scription\u0e0f\u0e39\u0130\u0131\uff5c]
Download\ All\ Artifacts\ URL\ Script=[G'\uff24\uff4f\uff57\uff4e\uff4c\uff4f\uff41\uff44 \uff21\uff4cl Artifacts URL Script\u0e0f\u0e39\u0130\u0131\uff5c]
Download\ Single\ Artifact\ URL\ Script=[G'\uff24\uff4f\uff57\uff4e\uff4c\uff4f\uff41\uff44 \uff33\uff49ngle Artifact URL Script\u0e0f\u0e39\u0130\u0131\uff5c]
Environment\ Name=[G'\uff25\uff4e\uff56\uff49\uff52onment Name\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude\ Patterns=[G'\uff25\uff58\uff43\uff4c\uff55de Patterns\u0e0f\u0e39\u0130\u0131\uff5c]
Force\ deployment\ of\ versions\ already\ in\ the\ inventory=[G'\uff26\uff4f\uff52\uff43\uff45 \uff44\uff45\uff50\uff4c\uff4f\uff59\uff4dent of versions already in the inventory\u0e0f\u0e39\u0130\u0131\uff5c]
IBM\ UrbanCode\ Deploy=[G'\uff29\uff22\uff2d \uff35\uff52\uff42\uff41nCode Deploy\u0e0f\u0e39\u0130\u0131\uff5c]
IBM\ UrbanCode\ Deploy\ Server=[G'\uff29\uff22\uff2d \uff35\uff52\uff42\uff41\uff4e\uff23ode Deploy Server\u0e0f\u0e39\u0130\u0131\uff5c]
IBM\ UrbanCode\ Deploy\ URL=[G'\uff29\uff22\uff2d \uff35\uff52\uff42\uff41\uff4eCode Deploy URL\u0e0f\u0e39\u0130\u0131\uff5c]
If\ creating\ a\ version\ link,\ the\ name\ of\ the\ link\ to\ create\ on\ the\ version=[G'\uff29\uff46 \uff43\uff52\uff45\uff41\uff54\uff49\uff4e\uff47 \uff41 \uff56ersion link, the name of the link to create on the version\u0e0f\u0e39\u0130\u0131\uff5c]
If\ you\ wish\ to\ use\ a\ property\ for\ your\ password,\ leave\ the\ Password\ field\ blank\ and\ enter\ a\ property\ scriptlet\ here.=[G'\uff29\uff46 \uff59\uff4f\uff55 \uff57\uff49\uff53\uff48 \uff54\uff4f \uff55\uff53\uff45 \uff41 \uff50\uff52\uff4f\uff50\uff45\uff52\uff54\uff59 \uff46\uff4fr your password, leave the Password field blank and enter a property scriptlet here.\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ Patterns=[G'\uff29\uff4e\uff43\uff4c\uff55de Patterns\u0e0f\u0e39\u0130\u0131\uff5c]
JSON\ Formatter\ Script=[G'\uff2a\uff33\uff2f\uff2e \uff26\uff4f\uff52matter Script\u0e0f\u0e39\u0130\u0131\uff5c]
Link\ Name=[G'Link Name\u0e0f\u0e39\u0130\u0131\uff5c]
Link\ URL=[G'Link URL\u0e0f\u0e39\u0130\u0131\uff5c]
List\ Artifacts\ URL\ Script=[G'\uff2c\uff49\uff53\uff54 \uff21\uff52\uff54\uff49\uff46acts URL Script\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Password\ Script=[G'\uff30\uff41\uff53\uff53word Script\u0e0f\u0e39\u0130\u0131\uff5c]
Patterns\ for\ excluded\ files\ from\ an\ upload\ to\ IBM\ UrbanCode\ Deploy.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=[G'\uff30\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff46\uff4f\uff52 \uff45\uff58\uff43\uff4c\uff55\uff44\uff45\uff44 \uff46\uff49les from an upload to IBM UrbanCode Deploy. Patterns can include ?, *, or **.\u0e0f\u0e39\u0130\u0131\uff5c]
Patterns\ for\ including\ files\ to\ be\ uploaded\ to\ IBM\ UrbanCode\ Deploy.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=[G'\uff30\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff46\uff4f\uff52 \uff49\uff4e\uff43\uff4c\uff55\uff44\uff49\uff4e\uff47 \uff46iles to be uploaded to IBM UrbanCode Deploy. Patterns can include ?, *, or **.\u0e0f\u0e39\u0130\u0131\uff5c]
Properties=[G'\uff30roperties\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ a\ UCD\ server\ from\ the\ list\ or\ specify\ a\ property\ whose\ value\ is\ the\ property\ sheet\ UUID\ of\ the\ relevant\ UCD\ integration.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff41 \uff35\uff23\uff24 \uff53\uff45\uff52\uff56\uff45\uff52 \uff46\uff52\uff4f\uff4d \uff54\uff48\uff45 \uff4c\uff49\uff53\uff54 \uff4f\uff52 specify a property whose value is the property sheet UUID of the relevant UCD integration.\u0e0f\u0e39\u0130\u0131\uff5c]
Send\ Code\ Analytics=[G'\uff33\uff45\uff4e\uff44 \uff23\uff4fde Analytics\u0e0f\u0e39\u0130\u0131\uff5c]
Send\ Code\ Coverage=[G'\uff33\uff45\uff4e\uff44 \uff23\uff4fde Coverage\u0e0f\u0e39\u0130\u0131\uff5c]
Send\ Source\ Changes=[G'\uff33\uff45\uff4e\uff44 \uff33\uff4furce Changes\u0e0f\u0e39\u0130\u0131\uff5c]
Send\ Test\ Success\ Percentage=[G'\uff33\uff45\uff4e\uff44 \uff34\uff45\uff53\uff54 \uff33uccess Percentage\u0e0f\u0e39\u0130\u0131\uff5c]
Send\ Work\ Items=[G'\uff33\uff45\uff4e\uff44 Work Items\u0e0f\u0e39\u0130\u0131\uff5c]
Set\ Component\ Version\ Properties=[G'\uff33\uff45\uff54 \uff23\uff4f\uff4d\uff50\uff4f\uff4eent Version Properties\u0e0f\u0e39\u0130\u0131\uff5c]
Set\ properties\ on\ an\ existing\ component\ version.=[G'\uff33\uff45\uff54 \uff50\uff52\uff4f\uff50\uff45\uff52\uff54\uff49es on an existing component version.\u0e0f\u0e39\u0130\u0131\uff5c]
Status\ Name=[G'\uff33\uff54atus Name\u0e0f\u0e39\u0130\u0131\uff5c]
Suppress\ Artifact\ Set\ Dir=[G'\uff33\uff55\uff50\uff50\uff52\uff45\uff53\uff53 \uff21rtifact Set Dir\u0e0f\u0e39\u0130\u0131\uff5c]
The\ auth\ token\ to\ use\ to\ authenticate\ with\ IBM\ UrbanCode\ Deploy\ instead\ of\ a\ username\ and\ password\ combination.=[G'\uff34\uff48\uff45 \uff41\uff55\uff54\uff48 \uff54\uff4f\uff4b\uff45\uff4e \uff54\uff4f \uff55\uff53\uff45 \uff54\uff4f \uff41\uff55\uff54\uff48\uff45nticate with IBM UrbanCode Deploy instead of a username and password combination.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ description\ of\ the\ version\ if\ it\ needs\ to\ be\ created\ in\ IBM\ UrbanCode\ Deploy.=[G'\uff34\uff48\uff45 \uff44\uff45\uff53\uff43\uff52\uff49\uff50\uff54\uff49\uff4f\uff4e \uff4ff the version if it needs to be created in IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ description\ of\ the\ version\ to\ create\ in\ IBM\ UrbanCode\ Deploy.=[G'\uff34\uff48\uff45 \uff44\uff45\uff53\uff43\uff52\uff49\uff50\uff54\uff49\uff4fn of the version to create in IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ directory\ relative\ to\ the\ working\ directory\ for\ the\ step\ in\ which\ the\ artifacts\ are\ located.\ This\ value\ is\ only\ used\ if\ Upload\ Files\ is\ checked.=[G'\uff34\uff48\uff45 \uff44\uff49\uff52\uff45\uff43\uff54\uff4f\uff52\uff59 \uff52\uff45\uff4c\uff41\uff54\uff49\uff56\uff45 \uff54\uff4f \uff54\uff48\uff45 \uff57\uff4f\uff52\uff4b\uff49\uff4e\uff47 \uff44\uff49\uff52ectory for the step in which the artifacts are located. This value is only used if Upload Files is checked.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ IBM\ UrbanCode\ Deploy\ server\ URL\ including\ protocol\ and\ port,\ if\ needed.\ Example\:\ http\://ibm-ucd.domain.com\:8080=[G'\uff34\uff48\uff45 \uff29\uff22\uff2d \uff35\uff52\uff42\uff41\uff4e\uff23\uff4f\uff44\uff45 \uff24\uff45\uff50\uff4c\uff4f\uff59 \uff53\uff45\uff52\uff56\uff45r URL including protocol and port, if needed. Example\: http\://ibm-ucd.domain.com\:8080\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ application\ environment\ to\ deploy\ the\ component\ to.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff41pplication environment to deploy the component to.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ application\ process\ to\ use\ when\ deploying\ the\ component.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 application process to use when deploying the component.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ application\ to\ deploy\ the\ component\ with.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 application to deploy the component with.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ artifact\ set\ to\ upload\ to\ IBM\ UrbanCode\ Deploy=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff41rtifact set to upload to IBM UrbanCode Deploy\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ component\ in\ IBM\ UrbanCode\ Deploy.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e component in IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ component\ to\ create\ the\ version\ on\ in\ IBM\ UrbanCode\ Deploy.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff43omponent to create the version on in IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ component\ to\ deploy.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54he component to deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ link\ being\ created\ on\ the\ version=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e link being created on the version\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ status\ in\ IBM\ UrbanCode\ Deploy\ or\ IBM\ UrbanCode\ Build\ that\ you\ want\ to\ add\ to\ the\ version=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff53\uff54\uff41\uff54\uff55\uff53 \uff49\uff4e \uff29\uff22M UrbanCode Deploy or IBM UrbanCode Build that you want to add to the version\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ version\ in\ IBM\ UrbanCode\ Deploy.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e version in IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ version\ on\ the\ component\ in\ IBM\ UrbanCode\ Deploy.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff56ersion on the component in IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ version\ to\ create\ in\ IBM\ UrbanCode\ Deploy.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 version to create in IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ version\ to\ deploy.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54he version to deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ to\ be\ used\ to\ connect\ to\ the\ IBM\ UrbanCode\ Deploy\ server.\ Leave\ empty\ if\ you\ want\ to\ use\ an\ auth\ token.=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 \uff54\uff4f \uff42\uff45 \uff55\uff53\uff45\uff44 \uff54\uff4f \uff43\uff4f\uff4e\uff4eect to the IBM UrbanCode Deploy server. Leave empty if you want to use an auth token.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ properties\ to\ set\ on\ the\ application\ process\ request.\ Enter\ each\ property\ on\ a\ new\ line.\ Separate\ the\ property\ name\ and\ value\ with\ '\='.=[G'\uff34\uff48\uff45 \uff50\uff52\uff4f\uff50\uff45\uff52\uff54\uff49\uff45\uff53 \uff54\uff4f \uff53\uff45\uff54 \uff4f\uff4e \uff54\uff48\uff45 \uff41\uff50\uff50\uff4c\uff49\uff43\uff41\uff54\uff49\uff4fn process request. Enter each property on a new line. Separate the property name and value with '\='.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ properties\ to\ set\ on\ the\ component\ version.\ Enter\ each\ property\ on\ a\ new\ line.\ Separate\ the\ property\ name\ and\ value\ with\ '\='.=[G'\uff34\uff48\uff45 \uff50\uff52\uff4f\uff50\uff45\uff52\uff54\uff49\uff45\uff53 \uff54\uff4f \uff53\uff45\uff54 \uff4f\uff4e \uff54\uff48\uff45 \uff43\uff4f\uff4d\uff50\uff4f\uff4e\uff45nt version. Enter each property on a new line. Separate the property name and value with '\='.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ script\ used\ to\ format\ the\ JSON\ returned\ by\ UrbanCode\ Deploy\ into\ a\ usable\ format.=[G'\uff34\uff48\uff45 \uff53\uff43\uff52\uff49\uff50\uff54 \uff55\uff53\uff45\uff44 \uff54\uff4f \uff46ormat the JSON returned by UrbanCode Deploy into a usable format.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ script\ used\ to\ generate\ the\ URL\ to\ download\ a\ single\ artifact\ for\ the\ build\ life.=[G'\uff34\uff48\uff45 \uff53\uff43\uff52\uff49\uff50\uff54 \uff55\uff53\uff45\uff44 \uff54\uff4f \uff47enerate the URL to download a single artifact for the build life.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ script\ used\ to\ generate\ the\ URL\ to\ download\ all\ artifacts\ for\ the\ build\ life.=[G'\uff34\uff48\uff45 \uff53\uff43\uff52\uff49\uff50\uff54 \uff55\uff53\uff45\uff44 \uff54\uff4f generate the URL to download all artifacts for the build life.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ script\ used\ to\ generate\ the\ URL\ to\ list\ all\ artifacts\ for\ the\ build\ life.=[G'\uff34\uff48\uff45 \uff53\uff43\uff52\uff49\uff50\uff54 \uff55\uff53\uff45\uff44 \uff54o generate the URL to list all artifacts for the build life.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ URL\ of\ the\ link\ being\ created\ on\ the\ version=[G'\uff34\uff48\uff45 \uff35\uff32\uff2c \uff4f\uff46 \uff54\uff48\uff45 link being created on the version\u0e0f\u0e39\u0130\u0131\uff5c]
The\ username\ to\ be\ used\ to\ connect\ to\ the\ IBM\ UrbanCode\ Deploy\ server.\ Leave\ empty\ if\ you\ want\ to\ use\ an\ auth\ token.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52\uff4e\uff41\uff4d\uff45 \uff54\uff4f \uff42\uff45 \uff55\uff53\uff45\uff44 \uff54\uff4f \uff43\uff4f\uff4e\uff4eect to the IBM UrbanCode Deploy server. Leave empty if you want to use an auth token.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ version\ of\ IBM\ UrbanCode\ Deploy.=[G'\uff34\uff48\uff45 \uff56\uff45\uff52\uff53\uff49\uff4f\uff4e of IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
This\ plugin\ provides\ a\ component\ version\ creation\ in\ IBM\ UrbanCode\ Deploy\ and\ the\ option\ to\ upload\ files\ to\ it.=[G'\uff34\uff48\uff49\uff53 \uff50\uff4c\uff55\uff47\uff49\uff4e \uff50\uff52\uff4f\uff56\uff49\uff44\uff45\uff53 \uff41 \uff43\uff4f\uff4d\uff50\uff4fnent version creation in IBM UrbanCode Deploy and the option to upload files to it.\u0e0f\u0e39\u0130\u0131\uff5c]
Tools=[G'Tools\u0e0f\u0e39\u0130\u0131\uff5c]
Upload\ All\ Artifact\ Sets=[G'\uff35\uff50\uff4c\uff4f\uff41\uff44 \uff21\uff4cl Artifact Sets\u0e0f\u0e39\u0130\u0131\uff5c]
Upload\ all\ artifact\ sets\ to\ IBM\ UrbanCode\ Deploy.=[G'\uff35\uff50\uff4c\uff4f\uff41\uff44 \uff41\uff4c\uff4c \uff41\uff52tifact sets to IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
Upload\ an\ artifact\ set\ to\ IBM\ UrbanCode\ Deploy.=[G'\uff35\uff50\uff4c\uff4f\uff41\uff44 \uff41\uff4e \uff41\uff52\uff54ifact set to IBM UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
Upload\ Artifact\ Set=[G'\uff35\uff50\uff4c\uff4f\uff41\uff44 Artifact Set\u0e0f\u0e39\u0130\u0131\uff5c]
Upload\ artifacts\ to\ an\ existing\ component\ version\ in\ IBM\ UrbanCode\ Deploy=[G'\uff35\uff50\uff4c\uff4f\uff41\uff44 \uff41\uff52\uff54\uff49\uff46\uff41cts to an existing component version in IBM UrbanCode Deploy\u0e0f\u0e39\u0130\u0131\uff5c]
Upload\ Artifacts\ To\ Version=[G'\uff35\uff50\uff4c\uff4f\uff41\uff44 \uff21\uff52\uff54ifacts To Version\u0e0f\u0e39\u0130\u0131\uff5c]
Upload\ Files=[G'\uff35\uff50load Files\u0e0f\u0e39\u0130\u0131\uff5c]
Username=[G'Username\u0e0f\u0e39\u0130\u0131\uff5c]
Version=[G'Version\u0e0f\u0e39\u0130\u0131\uff5c]
Version\ Name=[G'\uff36\uff45rsion Name\u0e0f\u0e39\u0130\u0131\uff5c]
